<?xml version="1.0"?>
<configuration>
	<appSettings>
  <add key="reg" value="0" />
  <add key="regcode" value="" />
  <add key="des_key" value="V/tNHmkHWf91LeRDUuug5g==" />
  <add key="des_iv" value="2y7a1Xfr4WY=" />
  <add key="signkey" value="B15E8C6C1FCE4C44BCE6B0188FE6AABB" />
  <add key="version" value="1.1" />
  <add key="sn" value="1" />
  <add key="setup" value="0" />
  <add key="power" value="1" />
  <add key="expiredate" value="2020/1/23 0:26:00" />
  <add key="emailpost" value="" />
 </appSettings>
	<connectionStrings>
  <add name="Connection" connectionString="Data Source=127.0.0.1;Initial Catalog=gzcctest;Persist Security Info=True;User ID=sa;password=;Integrated Security=False" />
 </connectionStrings>
	<system.web>
		<customErrors mode="Off"/>
		<compilation debug="true" targetFramework="4.0">
			<assemblies>
				<add assembly="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089"/>
				<add assembly="System.DirectoryServices, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A"/>
				<add assembly="System.Management, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A"/>
			</assemblies>
		</compilation>
		<httpRuntime requestValidationMode="2.0"/>
	</system.web>
	<system.webServer>
		<directoryBrowse enabled="true"/>
	</system.webServer>
</configuration>